Ask Your Question

Revision history [back]

Hi,

Ubuntu 12.04 only supports OpenStack Essex to Icehouse, so if you want an newer Openstack version, you should use Ubuntu 14.04. Check this ubuntu version map and get the response.

https://wiki.ubuntu.com/ServerTeam/CloudArchive

Regards